@charset 'utf-8';

.main-content-box02{background:url(/_res/yonsei_rc/yonseirc/img/main/bg-main-content02.png) no-repeat center center / cover;}
.main-content-box02 .main-mini-wrap{padding:0;max-width:192rem;}
.rc-program-box{position:relative;padding:0 0 3.2rem;}
.rc-program-box .swiper-pagination{bottom:0;height:6px;}
.rc-program-box .swiper-pagination .swiper-pagination-bullet{margin:0 1.2rem 0 0;width:6px;height:6px;background:var(--white100);transition:all 0.3s;border-radius:50%;opacity:1;}
.rc-program-box .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:5.1rem;background:var(--color60);border-radius:5rem;}
.rc-program-box .swiper-pagination .swiper-pagination-bullet:last-of-type{margin:0;}
.rc-program-box .rc-propram-swiper{overflow:visible;}
.rc-program-box .rc-propram-swiper .swiper-slide{width:28rem;}
.rc-program-box .rc-propram-swiper .swiper-slide a{display:block;}
.rc-program-box .rc-propram-swiper .swiper-slide a .img-box{aspect-ratio:280 / 395;}

@media screen and (max-width:1024.98px){
	.rc-program-box .rc-propram-swiper{overflow:hidden;}
	.rc-program-box .rc-propram-swiper .swiper-slide{width:24.1rem;}	
}

@media screen and (max-width:768px){
	.main-content-box02{background:url(/_res/yonsei_rc/yonseirc/img/main/bg-main-content02-m.png) no-repeat center center / cover;}
	.rc-program-box{padding:0 6.7rem 3.2rem;}
}